<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>eWins - Modification des scores</title>
        <link rel="stylesheet" href="css/style.css">
    </head>
    <body>
        <header class="menu">
            <nav class="menu-gauche">
                <a class="menu-lien" href="index.html">eWins</a>
                <a class="menu-lien" href="contact.html">Contact</a>
            </nav>
            <nav class="menu-droite">
                <a class="menu-lien" href="compte.html"> Roger Reip</a>
            </nav>
        </header>

        <main class="scores">
            <h2>Modification des scores du tournois « Saive qui peut »</h2>
            <form action="winner.html" method="POST">
                <table>
                    <tr>
                        <td class="name">Sylvain</td>
                        <td><label for="score_1_1">Manche 1 : </label><input class="input-number" type="number" id="score_1_1" name="score_1_1" min="0"></td>
                        <td><label for="score_1_2">Manche 2 : </label><input class="input-number" type="number" id="score_1_2" name="score_1_2" min="0"></td>
                        <td><label for="score_1_3">Manche 3 : </label><input class="input-number" type="number" id="score_1_3" name="score_1_3" min="0"></td>
                    </tr>
                    <tr>
                        <td class="name">Jean-Pierre</td>
                        <td><label for="score_2_1">Manche 1 : </label><input class="input-number" type="number" id="score_2_1" name="score_2_1" min="0"></td>
                        <td><label for="score_2_2">Manche 2 : </label><input class="input-number" type="number" id="score_2_2" name="score_2_2" min="0"></td>
                        <td><label for="score_2_3">Manche 3 : </label><input class="input-number" type="number" id="score_2_3" name="score_2_3" min="0"></td>
                    </tr>
                    <tr>
                        <td class="name">Gertrude</td>
                        <td><label for="score_3_1">Manche 1 : </label><input class="input-number" type="number" id="score_3_1" name="score_3_1" min="0"></td>
                        <td><label for="score_3_2">Manche 2 : </label><input class="input-number" type="number" id="score_3_2" name="score_3_2" min="0"></td>
                        <td><label for="score_3_3">Manche 3 : </label><input class="input-number" type="number" id="score_3_3" name="score_3_3" min="0"></td>
                    </tr>
                </table>
                
                <footer class="horizontal">
                    <input class="bouton cancel" type="reset">
                    <input class="bouton primary" type="submit">
                </footer>          
            </form>
        </main>
    </body>
</html>
